import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('search_item')
export class search_item extends Component {
    start() {

    }

    update(deltaTime: number) {
        
    }
}


